<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if(AMINA == 'g5') {
	global $aminaThema;
} else {
	global $g5, $aminaThema;
}

$skin_val = $aminaThema['popular_skin'];
$skin_dir = 'misc/popular';
$skin_name = 'popular.skin.php';
$action = 'popular';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$popular_skin_path = THEMA_PATH.'/skin';
	$popular_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$popular_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$popular_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$popular_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$popular_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($popular_skin_path.'/'.$skin_name);

?>
